[Bug 192745] Re: Net-SNMP tries to read the obsolete /etc/sensors.conf

Launchpad Bug Tracker 192745 at bugs.launchpad.net
Mon Jun 16 18:35:06 BST 2008


This bug was fixed in the package net-snmp - 5.4.1~dfsg-7.1ubuntu2

---------------
net-snmp (5.4.1~dfsg-7.1ubuntu2) intrepid; urgency=low

  * SECURITY UPDATE: HMAC authentication spoofing.
  * debian/patches/51_CVE-2008-0960.patch: fixes HMAC authentication spoofing.
  * debian/patches/52_use_right_config_file.patch: Use the right configuration
    file for lmsensors. (LP: #192745)

 -- Chuck Short <zulcss at ubuntu.com>   Mon, 16 Jun 2008 15:47:18 +0000

** Changed in: net-snmp (Ubuntu)
       Status: New => Fix Released

** CVE added: http://www.cve.mitre.org/cgi-
bin/cvename.cgi?name=2008-0960

-- 
Net-SNMP tries to read the obsolete /etc/sensors.conf
https://bugs.launchpad.net/bugs/192745
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to net-snmp in ubuntu.



More information about the Ubuntu-server-bugs mailing list